<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing table 2</title>
    <script src="https://kit.fontawesome.com/839a2aa0b6.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/generic.css">
    <link rel="stylesheet" href="css/pricing-table-2.css">
</head>
<body>
<table>
    <colgroup>
        <col class="title-column">
        <col class="background-dark-gray">
        <col class="background-light-gray">
        <col class="background-dark-gray">
        <col class="background-light-gray">
        <col class="background-dark-gray">
        <col class="background-light-gray">
    </colgroup>
    <tr>
        <th class="align-bottom">
            <p class="table-title-small">Choose your</p>
            <p class="table-title-big">pricing plan</p>
        </th>
        <th><i class="fas fa-archive"></i>storage</th>
        <th><i class="fas fa-cloud-upload-alt"></i>Bandwidth</th>
        <th><i class="fas fa-envelope"></i>email</th>
        <th><i class="fas fa-life-ring"></i>Support</th>
        <th><i class="fas fa-cube"></i>Products</th>
        <th><i class="fas fa-users"></i>Users</th>
    </tr>
    <tr>
        <td class="background-green">
            <div class="pricing-container">
                <p class="pricing-plan-title">standard</p>
                <div class="pricing-container-dollars">17</div>
                <div class="pricing-container-cents">.99</div>
                <div class="pricing-container-period">per month</div>
            </div>
            <input type="button" value="buy now" class="background-charcoal cta-button">
        </td>
        <td>
            <p>500gb</p>
            <p>storage</p>
        </td>
        <td>
            <p>limited</p>
            <p>bandwidth</p>
        </td>
        <td>
            <p>25</p>
            <p>emails</p>
        </td>
        <td>
            <p>24/7</p>
            <p>support</p>
        </td>
        <td>
            <p>20</p>
            <p>products</p>
        </td>
        <td>
            <p>1</p>
            <p>user</p>
        </td>
    </tr>
    <tr>
        <td class="background-red">
            <div class="pricing-container">
                <p class="pricing-plan-title">ultimate</p>
                <div class="pricing-container-dollars">37</div>
                <div class="pricing-container-cents">.99</div>
                <div class="pricing-container-period">per month</div>
            </div>
            <input type="button" value="buy now" class="background-charcoal cta-button">
        </td>
        <td>
            <p>1000gb</p>
            <p>storage</p>
        </td>
        <td>
            <p>limited</p>
            <p>bandwidth</p>
        </td>
        <td>
            <p>45</p>
            <p>emails</p>
        </td>
        <td>
            <p>24/7</p>
            <p>support</p>
        </td>
        <td>
            <p>30</p>
            <p>products</p>
        </td>
        <td>
            <p>10</p>
            <p>user</p>
        </td>
    </tr>
    <tr>
        <td class="background-turquoise">
            <div class="pricing-container">
                <p class="pricing-plan-title">premium</p>
                <div class="pricing-container-dollars">97</div>
                <div class="pricing-container-cents">.99</div>
                <div class="pricing-container-period">per month</div>
            </div>
            <input type="button" value="buy now" class="background-charcoal cta-button">
        </td>
        <td>
            <p>2000gb</p>
            <p>storage</p>
        </td>
        <td>
            <p>unlimited</p>
            <p>bandwidth</p>
        </td>
        <td>
            <p>65</p>
            <p>emails</p>
        </td>
        <td>
            <p>24/7</p>
            <p>support</p>
        </td>
        <td>
            <p>60</p>
            <p>products</p>
        </td>
        <td>
            <p>15</p>
            <p>user</p>
        </td>
    </tr>
</table>
</body>
</html>